@charset "UTF-8";

.main-content {
  width: 1200px;
  margin: 0 auto;
}

@keyframes top {
  0% {
    transform: translate(0px, 0px);
  }

  50% {
    transform: translate(0px, 20px);
  }

  100% {
    transform: translate(0px, 0px);
  }
}

#wrap {
  width: 100%;
  min-width: 1200px;
  height: 800px;
  overflow: hidden;
  padding-top: 110px;
  transform: translate3d(0px, 0px, 0px);
}

#wrap .course-box {
  background-size: cover;
  width: 1200px;
  min-width: 1200px;
  height: 432px;
  margin: 0 auto;
  overflow: hidden;
}

#wrap .course-box > p {
  margin-top: 30px;
  color: #ccc;
  text-align: center;
  letter-spacing: 16px;
  font-size: 14px;
}

#wrap .course-box .even-box {
  position: relative;
  padding-top: 65px;
  height: 440px;
}

#wrap .course-box .even-box .event-list {
  margin-bottom: 50px;
  padding-top: 100px;
  height: 200px;
}

#wrap .course-box .even-box .event-list ul {
  position: relative;
  margin-left: 450px;
  height: 1px;
  background-color: #999;
  -webkit-box-shadow: 0 0 1px #000;
  box-shadow: 0 0 1px #000;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

#wrap .course-box .even-box .event-list ul li {
  position: absolute;
  width: 140px;
  height: 100px;
  color: #ffffff;
  text-align: center;
  font-size: 60px;
}

#wrap .course-box .even-box .event-list ul li .year {
  position: absolute;
  right: 0;
  left: -5px;
  display: block;
  width: 100%;
  letter-spacing: 3px;
  font-size: 44px;
  font-weight: bold;
  font-style: italic;
  cursor: pointer;
}

#wrap .course-box .even-box .event-list ul li .dian {
  position: absolute;
  left: 50%;
  z-index: 3;
  display: block;
  margin-left: -10px;
  width: 41px;
  height: 36px;
  border-radius: 100%;
  background-color: #fff;
  background: url("/img/pc/about/hz_1/icon_undian.png") no-repeat center;
}

#wrap .course-box .even-box .event-list ul li p {
  position: absolute;
  left: 70%;
  margin-left: -120px;
  width: 200px;
  text-align: center;
  letter-spacing: 2px;
  font-size: 16px;
  cursor: pointer;
}

#wrap .course-box .even-box .event-list ul li:last-child::before {
  right: 50%;
  left: auto;
}

#wrap .course-box .even-box .event-list ul li:nth-child(even) {
  top: -100px;
}

#wrap .course-box .even-box .event-list ul li:nth-child(even) .year {
  top: 0;
}

#wrap .course-box .even-box .event-list ul li:nth-child(even) .dian {
  bottom: -17px;
}

#wrap .course-box .even-box .event-list ul li:nth-child(even)::before {
  bottom: -1px;
}

#wrap .course-box .even-box .event-list ul li:nth-child(odd) {
  bottom: -100px;
}

#wrap .course-box .even-box .event-list ul li:nth-child(odd) .year {
  bottom: 0;
}

#wrap .course-box .even-box .event-list ul li:nth-child(odd) .dian {
  top: -19px;
}

#wrap .course-box .even-box .event-list ul li:nth-child(odd)::before {
  top: 0;
}

#wrap .course-box .even-box .event-list ul li:nth-child(even) p {
  bottom: -70px;
}

#wrap .course-box .even-box .event-list ul li:nth-child(odd) p {
  top: -70px;
}

#wrap .course-box .even-box .event-list ul .on .year {
  color: #da3329;
  text-shadow: 0px 4px 13px rgba(218, 51, 41, 0.16);
}

#wrap .course-box .even-box .event-list ul .on p {
  color: #da3329;
}

#wrap .course-box .even-box .event-list ul .on .dian {
  background: url("/img/pc/about/hz_1/icon_dian.png") no-repeat center;
}

#wrap .course-box .even-box .event-list ul .on::before {
  opacity: 1;
}

#wrap .course-box .even-box .page {
  position: relative;
  left: 30%;
  top: -123px;
  width: 423px;
  height: 57px;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  line-height: 57px;
}

#wrap .course-box .even-box .page div {
  float: left;
  width: 50%;
  letter-spacing: 5px;
  font-family: sans-serif;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#wrap .course-box .even-box .page .prev {
  background-color: #c5c5c5;
  color: rgba(255, 255, 255, 0.7);
  font-family: number;
}

#wrap .course-box .even-box .page .prev:hover {
  color: #fff;
}

#wrap .course-box .even-box .page .next {
  background: #c9151e url("/img/pc/about/hz_1/icon_next.png") no-repeat 155px
    center;
  color: rgba(255, 255, 255, 0.7);
  font-family: number;
}

#wrap .course-box .even-box .page .next:hover {
  color: #fff;
}

#wrap .course-box .even-box .show-box {
  position: absolute;
  top: 70px;
  overflow: hidden;
  width: 297px;
  height: 279px;
  background-color: #fff;
}

#wrap .course-box .even-box .show-box ul {
  height: 360px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

#wrap .course-box .even-box .show-box ul li {
  float: left;
  padding: 19px 22px;
  width: 297px;
  height: 279px;
  box-sizing: border-box;
}

#wrap .course-box .even-box .show-box ul li .pic {
  position: relative;
  overflow: hidden;
  margin-bottom: 24px;
  height: 143px;
}

#wrap .course-box .even-box .show-box ul li .pic img {
  width: 100%;
  height: 100%;
}

#wrap .course-box .even-box .show-box ul li p {
  overflow: hidden;
  font-size: 14px;
  color: #333333;
  font-family: sans-serif;
  line-height: 1.5;
}

#wrap .achievement-box {
  width: 1200px;
  height: 166px;
  margin: 0 auto;
  background: #ffffff url("/img/pc/about/hz_1/pic_achievement_bg.png") no-repeat
    center;
  align-items: baseline;
  padding-top: 30px;
  box-sizing: border-box;
}

#wrap .achievement-box .achievement-item {
  text-align: center;
}

#wrap .achievement-box .achievement-item .item-name {
  font-size: 60px;
  color: #da3329;
  font-weight: bold;
  letter-spacing: -5px;
}

#wrap .achievement-box .achievement-item .item-name .min-text {
  font-size: 30px;
  margin-top: 5px;
}

#wrap .achievement-box .achievement-item .item-text {
  display: block;
  color: #333333;
  font-size: 12px;
  line-height: 20px;
}

#wrap .achievement-box .achievement-item .item-text span {
  display: block;
}

.videobox {
  width: 1200px;
  height: 644px;
  margin: auto;
  padding: 300px 0 0 80px;
}

.videobox .videolist,
.videobox .videolist .videoed {
  width: 550px;
  height: 310px;
}

.videos {
  display: none;
  border: 1px solid #080808;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 640px;
  height: 360px;
  margin: 0 auto;
  z-index: 999;
}

.videos .vclose {
  position: absolute;
  right: 1%;
  top: 1%;
  border-radius: 100%;
  cursor: pointer;
}

.address-box .college-box li .mask:hover {
  background: rgba(45, 37, 37, 0.3);
}

.address-box .college-box li span {
  z-index: 99;
}

.address-box .college-box .college-item1 {
  background: url("/img/pc/about/hz_1/pic_img1.png") no-repeat center;
}

.address-box .college-box .college-item2 {
  background: url("/img/pc/about/hz_1/pic_img2.png") no-repeat center;
}

.address-box .college-box .college-item3 {
  background: url("/img/pc/about/hz_1/pic_img3.png") no-repeat center;
}

.address-box .college-box .college-item4 {
  background: url("/img/pc/about/hz_1/pic_img4.png") no-repeat center;
}

.mask-box {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 101;
  background: RGBA(0, 0, 0, 0.8);
}

/* hz_3 */
.banner {
  height: 644px;
  background: url(/img/pc/about/hz_15/1.jpg) no-repeat center 0;
}

.brand {
  height: 590px;
  background: url(/img/pc/about/hz_15/2.jpg) no-repeat center 0;
}

.imgBg3 {
  height: 672px;
  background: url(/img/pc/about/hz_15/3.jpg) no-repeat center 0;
}

.imgBg4 {
  height: 1292px;
  background: url(/img/pc/about/hz_15/4.jpg) no-repeat center 0;
}

.imgBg5 {
  height: 1162px;
  background: url(/img/pc/about/hz_15/5.jpg) no-repeat center 0;
}

.imgBg6 {
  height: 486px;
  padding-top: 150px;
  background: url(/img/pc/about/hz_13/6.png) no-repeat center 0;
}

.imgBg6-content-box {
  width: 1200px;
  height: 400px;
  display: flex;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  border-radius: 20px;
  background: #fefefe url(/img/pc/about/hz_4/img6_right_bg.png) no-repeat right bottom;
}
.content-tab-left {
  width: 153px;
  height: 400px;
  display: flex;
  flex-direction: column;
}
.tab-base {
  width: 153px;
  height: 200px;
  background: #ebeef5;
  color: #4065a2;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  padding-top: 60px;
  box-sizing: border-box;
}
.tab-base span {
  display: block;
}
.active-tab {
  background: #4065a2;
  color: #fefefe;
}
.imgBg6-content-right {
  width: 100%;
  position: relative;
  text-align: center;
}
.imgBg6-content-right p {
  font-size: 20px;
}
.imgBg6-content-right img {
  display: block;
  margin: 20px auto 0;
}
.imgBg6-content-right .img2 {
  position: absolute;
  top: 70px;
  left: 183px;
}
.imgBg7{
  height: 788px;
  background: #ffffff;
  padding-top: 65px;
  box-sizing: border-box;
}
.img7_title{
  display: block;
  margin: 0 auto 45px;
}
.imgBg7 .swiper-container {
  width: 1200px;
  height: 469px;
}
.imgBg7 .swiper-container .swiper-slide{
  width: 624px;
  height: 469px;
}
.imgBg8 {
  height: 228px;
  background: url(/img/pc/about/hz_15/8.jpg) no-repeat center 0;
}
